Skip to main content
GET
/
v1
/
call-transcripts
/
{id}
Get a transcription for a call
curl --request GET \
  --url https://api.openphone.com/v1/call-transcripts/{id} \
  --header 'Authorization: <api-key>'
{
  "data": {
    "callId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "dialogue": [
      {
        "content": "<string>",
        "start": 123,
        "end": 123,
        "identifier": "+19876543210",
        "userId": "US123abc"
      }
    ],
    "duration": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.quo.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

id
string
required

Unique identifier of the call associated with this transcript.

Pattern: ^AC(.*)$
Example:

"AC3700e624eca547eb9f749a06f2eb1"

Response

Success

data
object
required